/*$$__TEMPLATE_RESOURCE_START__$$*/
/*$$__TEMPLATE_RESOURCE_START__$$*/
/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
  color: #222;
}

html {
  font-size: 1em;
  line-height: 1.4;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

audio,
canvas,
img,
video {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.browsehappy {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
/* ==========================================================================
Author's custom styles
========================================================================== */
body {
  font: 16px/26px Helvetica, Helvetica Neue, Arial;
}
.title {

}   

/*$$__TEMPLATE_RESOURCE_END__$$*/
/*$$__TEMPLATE_RESOURCE_END__$$*/